:root {
 --sticky-magenta: hsl(343deg 69% 59%);
 --sticky-green: hsl(94deg 38% 68%);
 --sticky-pink: hsl(1deg 34% 76%);
 --sticky-purple: hsl(285deg 44% 76%);
 --primary-color: #2b90d9;
}

.status__content a.mention {
  color: var(--primary-color) !important;
}
.status__content a.hashtag {
  color: var(--primary-color) !important;
}

.status__content a {
  color: var(--primary-color) !important;
}

.reply-indicator__content .emojione, .status__content .emojione {
  width: 30px;
  height: 30px;
}

.public-layout .public-account-header__tabs__tabs .counter.active:after {
  border-bottom-color: var(--primary-color);
}

.filters .filter-subset a.selected {
  color: var(--tertiary-color);
  border-bottom-color:  var(--tertiary-color);
}


.user-role-1 {
  --user-role-accent: #7eec9f;
  --user-role-background: #7eec9f19;
  --user-role-border: #7eec9f80;
}

.user-role-2 {
  --user-role-accent: #fb4ba0;
  --user-role-background: #fb4ba019;
  --user-role-border: #fb4ba080;
}

.user-role-3 {
  --user-role-accent: #bca1fc;
  --user-role-background: #bca1fc19;
  --user-role-border: #bca1fc80;
}

